QT modules not found when compiling qxmledit

robert robert at redcor.ch
Mon Nov 12 08:10:28 UTC 2018


Hi there

on my 18.10 box I try to compile qxmledit.

Doing so I get the following error:

Project ERROR: Unknown module(s) in QT: xmlpatterns scxml


Unfortunately I could not find any info on how to install these modules.

Can someone give me a hand?

thanks

robert




More information about the ubuntu-users mailing list